<?php
$DB_HOST = 'localhost';
$DB_USER = 'clicksof_kumawatcomuser';
$DB_PASS = 'L#p-rd~dsil(!WaO';
$DB_NAME = 'clicksof_kumawatcom';

// Correct order: host, username, password, database
$conn = new mysqli($DB_HOST, $DB_USER, $DB_PASS, $DB_NAME);
// Check connection
if ($conn->connect_error) {
    die(json_encode([
        'status' => false,
        'msg' => 'DB Connection failed: ' . $conn->connect_error
    ]));
}

// Set charset
$conn->set_charset('utf8mb4');
?>